using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CanvasPopup : MonoBehaviour
{
    public GameObject Canvas;
    
    public void Muncul() {
        Canvas.SetActive(true);
    }

    public void Tutup() {
        Canvas.SetActive(false);
    }
}
